.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a46e78cf-6384-32bf-1b72-913f21b85f94 {
display: none !important;
}
.lfr-layout-structure-item-b1e98504-ee47-7276-5cd7-0d286f2152e2 {
display: none !important;
}
.lfr-layout-structure-item-1c322194-6332-e80d-c6ef-df409b6d920e {
background-color: var(--blanco-nieve) !important;
}
.lfr-layout-structure-item-3e06f0cc-db4e-35f7-e712-1ca6a3c4da3b {
display: none !important;
}
.lfr-layout-structure-item-38836191-ba4c-2e39-53b3-89bec4364a1c {
display: none !important;
}
.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6bd87aa1-efaf-6de2-5f94-7681d3f8fc7c {
overflow: visible !important;
}
.lfr-layout-structure-item-bf211aac-3ca4-4dc1-244e-bde48051711f {
color: whiteColor !important;
}
.lfr-layout-structure-item-5393ae9a-5924-f121-4aa6-7e9487dfa8dd {
max-width: 32rem !important;
}
.lfr-layout-structure-item-14524673-96c1-f9d2-08df-2e51f9f731b6 {
    @media (max-width: 768px) {
.component-heading{
font-size: 20px !important;
}
}
}.lfr-layout-structure-item-272a4f75-4bbd-8a08-7fc3-7fd754cecfdc {
background-color: brandColor3 !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-290b8735-e4ad-ff68-271f-77f401eccda5 {
    @media (max-width: 768px) {
.component-heading{
font-size: 20px !important;
}
}
}.lfr-layout-structure-item-4ee1ccc8-48a3-47dc-2668-d93247d82c54 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ddccac85-3b3d-9277-5c2b-c686468d2813 {
background-color: var(--gris-azulado-50) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-404aa2ae-5ecd-8013-4254-a3147ea8023b {
display: none !important;
}
.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
overflow: visible !important;
}
.lfr-layout-structure-item-46981052-ec2c-5cd4-6523-f8d0ee2f6a08 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f161a972-a2c3-3567-dce8-453da8cc179b {
background-color: var(--gris-azulado-50) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-0e977558-91d5-b9ab-48fc-14833d2450ba {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1fe4e287-bcb3-27f8-b081-87abab036a5b {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-39cf4895-ac28-0a2b-80bd-a1b36b689ee4 {
overflow: visible !important;
}
.lfr-layout-structure-item-6bf7e5a9-0aca-370d-ca00-fc2079364ef0 {
display: none !important;
max-width: 32rem !important;
}
.lfr-layout-structure-item-8511cc17-9fab-f581-3576-27f7de84081a {
max-width: 117px !important;
}
.lfr-layout-structure-item-2a63c2a8-1977-4bf4-5270-b13486dcba8c {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 88px !important;
}
.lfr-layout-structure-item-2c6177b8-d04e-5df6-19d6-dc918f57eb23 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e237dfa-86ab-d13e-ac3d-d2a32bf5fde4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7b1184f1-fe78-a1a2-03d1-de00dec4fe1a {
max-width: 32rem !important;
}
.lfr-layout-structure-item-be2f4912-7d77-1c11-3c32-0b992e13cc1d {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-315562f6-3908-fbd0-1d5f-2cf365da449d {
    @media (max-width: 768px) {
.component-heading{
font-size: 20px !important;
}
}
}.lfr-layout-structure-item-c04447eb-9e47-09c8-da74-60f2adf9d1fd {
border-color: #738F46 !important;
}
.lfr-layout-structure-item-cf6b91f7-5abb-6975-8e32-a83609315652 {
overflow: visible !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 49px !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 57px !important;
}
.lfr-layout-structure-item-6f936d30-2395-122a-ab91-2b2581cccadd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e7320043-711e-5d58-9dbb-93ae12d6fc6a {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-be483914-f3c3-1906-777c-338d3d1b3346 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-79eb2532-8488-8c11-4663-786c2cb26cbd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ee22c212-c076-bd4a-f734-3ca5e30cb938 {
max-width: 59px !important;
}
.lfr-layout-structure-item-0dd7f143-45e6-a60b-4b2e-8f2098a89491 {
background-color: var(--gris-azulado-50) !important;
}
.lfr-layout-structure-item-57d8ff76-3367-5010-81e5-839dcf8a4621 {
overflow: visible !important;
}
.lfr-layout-structure-item-19c86e66-7233-2e0a-da64-1faba972c63d {
margin-bottom: var(--spacer-8,7.5rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-03c7ed43-530e-4caa-f1bf-9f8868efd274 {
display: none !important;
}
.lfr-layout-structure-item-0b9f9df1-ddd1-84dc-5dea-d1efae09eac0 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-18db64f3-e5c5-b9bf-603c-bf93480e1643 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18db64f3-e5c5-b9bf-603c-bf93480e1643) !important;
display: none !important;
}
.lfr-layout-structure-item-79bf0c7c-8d1a-d2ca-e155-36066b3c9b6b {
display: none !important;
max-width: 32rem !important;
}
.lfr-layout-structure-item-72e0e6b2-27c8-a60c-9f57-fdfa1ac32d4a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4e23319d-766d-bce6-4b34-46d672536ce7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1ce998bd-0e5c-2d94-5f08-6bb95bee1971 {
display: none !important;
}
.lfr-layout-structure-item-63896441-8995-e728-7857-f0387cafcd5c {
display: none !important;
}
.lfr-layout-structure-item-33cc84ee-4579-1cab-7ef2-2abf97446478 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a8fe534e-7b12-b978-0e4f-3f30a1d8f4f9 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4bf1e25c-e4d9-2f95-5c99-739f6a25db37 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba8567b5-31d0-1b69-de51-b939cb7c73ac {
display: none !important;
max-width: 32rem !important;
}
.lfr-layout-structure-item-551aa965-190e-6dcb-c501-9aa72eacd0e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-551aa965-190e-6dcb-c501-9aa72eacd0e6) !important;
}
.lfr-layout-structure-item-608209bf-b9ae-7c84-a45f-7485b9f546e3 {
background-color: var(--blanco-nieve) !important;
display: none !important;
}
.lfr-layout-structure-item-e6172b09-2466-245e-f0c6-8d7880edd033 {
overflow: visible !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e9d5b720-b3b8-fac9-0537-bb29c0860e64 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79c984f3-fe7e-1c8a-13b1-a128ba89efc7 {
height: 44px !important;
}
.lfr-layout-structure-item-d3949a03-f83a-314b-02f9-0a15f232eb4b {
height: 51px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-435ff0d1-42d1-12c4-dfe4-d1a70fa99d6d {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3b35dc3d-9be0-f619-eb59-9467d2ebe6c2 {
padding-top: var(--spacer-0,0rem) !important;
}
}